Manifest-Version: 1.0
MIDlet-1: PGR, /i.png, b
Created-By: 1.3.1 (Sun Microsystems Inc.)
MIDlet-Name: PGR
MIDlet-Version: 1.0.2
MIDlet-Vendor: Glu Mobile/daddyfatsax
MIDlet-Icon: /i.png
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
